.sidebar {
    background-color: #0d6efd;
    color: white;
    min-height: 100vh;
}

.sidebar a {
    color: white;
}

.sidebar a.active, .sidebar a:hover {
    background-color: #0b5ed7;
}
.sidebar .nav-link {
    padding: 10px 15px;
}
.sidebar .nav-link:hover {
    background-color: #0b5ed7;
}
.sidebar .nav-item {
    margin-bottom: 10px;
}
 body {
        background: #f8f9fa;
        }
    .card:hover {
        transform: scale(1.03);
        transition: transform 0.2s ease-in-out;
    }
/*Style couleur navbar*/
    .navbar-burkina {
    background: linear-gradient(90deg, #de2910 50%, #fcd116 10%, #009e49 40%);
    color: white;
    position: relative;
    z-index: 1000; /* Assurez-vous que la navbar est au-dessus des autres éléments */
    
}

.navbar-burkina::after {
    content: '\2605'; /* Code Unicode pour une étoile */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.5rem;
    color: #fcd116; /* Jaune */
    z-index: 1;
}
.navbar-burkina .nav-link {
    color: white;
    transition: color 0.3s ease-in-out;
    font-weight: bold;

}

.navbar-burkina .nav-link:hover {
    color: #fcd116; /* Jaune pour le survol */
    font-weight: bold;

}

.navbar-burkina .navbar-brand {
    color: white;
    font-weight: bold;
}
.navbar-burkina .navbar-toggler {
    border-color: white;
}
.navbar-burkina .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='white' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-burkina .navbar-collapse {
    z-index: 1001 !important;
    position: relative;
}
